@import url(https://fonts.googleapis.com/css?family=Ek+Mukta);@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);.affix,.header_top,.row.post-content img{width:100%}body{font-family:'Ek Mukta',sans-serif!important;font-size:14px;background:#fff!important}body p{text-align:justify;font-size:20px;font-weight:500;color:#222;font-family:'Ek Mukta',sans-serif;line-height:33px}h1,h2,h3,h4,h5{line-height:45px}a{color:#000;text-decoration:none!important}.header_top{position:relative;clear:both;display:inherit;background:#fff;padding:8px 0}.top-menu p{margin-top:10px}.affix{top:0;z-index:9999!important}#myNavbar{padding:0}.col-md-3.home-banner{margin:20px 0}
.navbar.navbar-default {

    background-color: #222;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 10px 0px 5px;

}
.navbar-default .navbar-nav li a {
    color: #fff !important;
    font-weight: 700;
    font-size: 16px;
    padding: 15px 8px;
}
a.navbar-brand img{max-width:116px;margin:0px!important}a#head_in{background:#000!important;color:#fff!important;margin-right:14px}.home-second-title{font-size:21px;clear:both;width:100%;display:inline-block;color:#d80002}.post-time{font-size:15px;color:red}.footer,.footer-menu-right a{color:#fff}.home_img img:hover{box-shadow:4px 3px 6px #999}.footer{padding:29px 0;background:#000;margin-top:15px}.footer-menu-left{text-align:center!important}.footer-menu-right{color:#fff;float:none;text-align:center}.view{float:right}.pos-dateTime{border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:10px 0 25px;font-size:15px}.col-md-11.inner-post{padding:0}.post_disclimer small{color:#000;font-weight:700}.row.inner_form h2{text-align:center;margin:15px 0 5px;color:red;font-weight:700}.sidebar_top_title{border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:0 0 15px;padding:8px 0 0;color:#e40303}.social-share{position:fixed;left:0;top:185px;width:3%}.social-share a{padding:10px;font-size:20px;width:100%;text-align:center;text-decoration:none;margin:5px 2px;color:#fff!important}.social-share a:hover{opacity:.7}.fa-facebook{background:#3B5998;color:#fff}.fa-twitter{background:#55ACEE;color:#fff}.fa-google{background:#dd4b39;color:#fff}.fa-linkedin{background:#007bb5;color:#fff}.fa-whatsapp{background:green;color:#fff}.tes-image{width:10%!important;float:left}.tes-image img{width:75%}.comments.col-md-12.col-xs-12{margin:15px 0 30px}.tes-description{width:90%;float:left;padding:0 4px 0 20px}@media screen and (min-width:196px) and (max-width:1024px){#inquiry_btn,.social-share{position:relative;width:100%}.row.inner_form h2{margin:15px 0 5px!important}#myNavbar{padding:0 15px}#inquiry_btn{background-image:linear-gradient(to bottom,#ffc3bc 0,#d91c05 100%)!important;font-size:20px;top:1px;border-radius:38px;box-shadow:0 6px 7px rgba(0,0,0,.35);transition:transform .3s ease-in,-webkit-transform .3s ease-in;color:#fff;margin-bottom:0}.social-share{left:0;top:0}.social-share a{padding:10px;font-size:20px;width:17%;text-align:center;text-decoration:none;margin:5px 2px;color:#fff!important}.post-title{font-size:25px;line-height:30px;margin-top:2px}}.form-group.col-md-6 input{height:40px}#notification{position:fixed;top:0;left:0;width:100%;background:rgba(0,0,0,.4);z-index:999;padding:150px 0 600px;display:none}a.navbar-brand.hidden-lg.hidden-md{margin-top:-7px}.tes-image img{border:1px solid #4c4040}.user_name{font-size:14px;font-weight:700}.comments-list .media{border-bottom:1px dotted #ccc}
.web_notification {
    position: fixed;
    z-index: 999999999999999;
    width: 30%;
    left: 36%;
    top: 0px;
}
.webnoti__image.col-xs-3.col-sm-3.col-lg-3.col-md-3 img {
    width: 100%;
}
.alert.alert-warning.col-lg-12.webNotification__box {
    border-radius: 4px;
    background: #fff;
    border-color: #c7c7c7;
    box-shadow: 0px 0px 67px -2px #b7b7b7;
}
.webnoti__content.col-xs-9.col-sm-9.col-lg-9.col-md-9 p {
    font-size: 13px;
    line-height: 21px;
}
button#web-cancel-btn {
    background-color: transparent;
    border-color: transparent;
    font-size: 16px;
}button#web-allow-btn {
    padding: 4px 21px;
    font-size: 20px;
}

@media only screen and (max-width:767px){
    .web_notification {
    width: 80%;
    left: 10%;
    top: 30%;
}
button#web-allow-btn {
    padding: 2px 11px;
    font-size: 12px;
}
button#web-cancel-btn {
    font-size: 12px;
}
.webnoturl p {
    font-size: 14px;
}
.alert.alert-warning.col-lg-12.webNotification__box {
    padding: 7px 10px 0px;
}
}


@media only screen and (min-width:767px){
.container {
    width: 1000px !important;
}
.inner-post {

    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    padding: 5px 15px;

}

}
.inquiry_form {
    max-width: 560px;
    margin:auto;
}
.navbar-brand {

    font-size: 30px;
    color: #e3c000 !important;
    font-weight: bolder;

}
#Post_title {

    font-size: 28px;
    font-weight: bolder;

}
.fa {

    background: transparent;
    color: #fff;
    font-weight: bold;

}
#name, #mobile {height: 40px;}
#address, #name, #mobile {
    font-size: 18px;
    padding: 10px;
    border: 1px solid #222 !important;

}
#address { height: 125px;}
#inquiry_btn {

    font-size: 27px;
    padding: 5px 65px 5px;
    background: #e00a0a;
    color: #fff;
    margin: 25px 0px;

}
#comment_loader{
    width: 100%;
    position: relative;
    text-align: center;
}
#latest_comment_box {
    background: #efefef;
    padding: 0px 15px;
}
#comment_loader img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 140px;
}


@media only screen and (max-width:767px){
    .myrow::before, .myrow::after {
  display: table;
  content: " ";
}

.myrow::after  
{
  clear: both;
}
.myrow {
  margin-right: -15px;
  margin-left: -15px;
}
.navbar-brand{
    font-size: 20px !important;
}
}
.view i {
    color: #000;
}


.text-animation{
    
    -webkit-animation: changetextcolor 10s infinite alternate;
}

.bg-animation{
    
    -webkit-animation: changebgcolor 10s infinite alternate;
}

@-webkit-keyframes changetextcolor {
      0% {
        
        color: #F50F04;
      }
      
      10% {
        
        color: #F59D04;
      }
      
      20% {
        
        color: #1FE204;
      }
      
      30% {
        
        color: #04CAE2;
      }
      
      40% {
        
        color: #0484E2;
      }
      
      50% {
        
        color: #0514FC;
      }
      
      60% {
        
        color: #7905FC;
      }
      
      70% {
        
        color: #C005FC;
      }
      80% {
     
        color: #FC05D7;
      }
      
      90% {
     
        color: #FC0572;
      }
      
      100% {
        
        color: #FC0536;
      }
    }


@-webkit-keyframes changebgcolor {
      0% {
        
        background-color: #F50F04;
      }
      
      10% {
        
        background-color: #F59D04;
      }
      
      20% {
        
        background-color: #1FE204;
      }
      
      30% {
        
        background-color: #04CAE2;
      }
      
      40% {
        
        background-color: #0484E2;
      }
      
      50% {
        
        background-color: #0514FC;
      }
      
      60% {
        
        background-color: #7905FC;
      }
      
      70% {
        
        background-color: #C005FC;
      }
      80% {
     
        background-color: #FC05D7;
      }
      
      90% {
     
        background-color: #FC0572;
      }
      
      100% {
        
        background-color: #FC0536;
      }
    }
